function EGoldPresent()
{
	if (document.LF.EGold.value.length==0)
	{
		alert('Please enter your e-gold number.');
		document.LF.EGold.focus();
		return false;
	}
	return true;
}
function PasswordPresent()
{
	if (document.LF.Password.value.length==0)
	{
		alert('Please enter your password.');
		document.LF.Password.focus();
		return false;
	}
	return true;
}